IMFI Bugs - Bug #3430

[HR-Time Report]perbaikan pada report attendance summary dimana pada employeeid 20110708
untuk kolom P nya kosong dan tidak sesuai. padahal di attendance, attendance type P nya ada data
nya.

02/14/2025 02:37 PM - Muhammad Bintar

Status: Closed Start date: 02/14/2025

Priority: Normal Due date: 02/19/2025

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada report attendance summary dimana pada employeeid 20110708 untuk
kolom P nya kosong dan tidak sesuai. padahal di attendance, attendance type P nya ada data nya.
end_date_: 31/01/2025

end_date: 20250131

companycode: 1000

pay_group: 13

emp_area: 1110

emp_office:

payperiod:
txtDisplayField_Rpt_IMFI_TM_AttSumemp: 20110708
txtHiddenField_Rpt_IMFI_TM_AttSumemp: 20110708
dateHiddenField_Rpt_IMFI_TM_AttSumemp: 20250214
emp_id: 20110708

report_id: 3000066

History

#1 - 02/14/2025 04:00 PM - shofwan shiddiq
- File clipboard-202502141559-liefv.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, report query nya sudah di betulkan ya

sesuai dengan jumlah attendance type p di dalam rentang period
Update : SP = [Rpt_IMFI_TM_Attendance_Summary]

#2 - 02/17/2025 11:46 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke imfi

Files

clipboard-202502141420-d56nf.png 105 KB 02/14/2025 Muhammad Bintar
clipboard-202502141421-ss1he.png 56.1 KB 02/14/2025 Muhammad Bintar
clipboard-202502141435-dpmyg.png 61.9 KB 02/14/2025 Muhammad Bintar
clipboard-202502141436-sywbb.png 40.5 KB 02/14/2025 Muhammad Bintar
clipboard-202502141559-liefv.png 276 KB 02/14/2025 shofwan shiddiq

07/04/2025 4/4


http://www.tcpdf.org

